.money-type span{ font-size:12px; color:#999999;font-weight:normal;}
.money-type-active span{ color:#FF448E;font-weight:800;font-size:13px;}

.top_nav strong{color:#FF448E}
.cat1{BACKGROUND: url(images/cat1.gif) no-repeat 0px 7px;padding-left:8px;}
.cat2{BACKGROUND: url(images/ico_li.png) no-repeat 0px 7px;padding-left:8px;}
.ncat1{BACKGROUND: url(images/cat1.gif) no-repeat 15px 13px;}
.ncat2{BACKGROUND: url(images/ico_li.png) no-repeat 15px 13px;}

.goodsform,.goodsInfo span{color:#333;}
.logo{width:390px;}
.top-weixin {width:100px;padding-top:5px;margin-right:20px;}
#stop{
}
#cart_num{background:#fff;padding-left:3px;padding-right:3px;color:red;position: absolute;left:14px;top:-10px;font-size:16px;}

#poclse{
	color:#ffffff;float:right;margin-right:-35px;margin-top:-15px;
	width:50px;height:40px;
	BACKGROUND: url(images/dcolse.png) no-repeat;
	cursor: pointer;
}

.wuhuo{
	position: absolute;right:1px ;top:7px;
}

#dlc{
	BACKGROUND: url(images/ok.png) no-repeat 20px 30px;
	padding:26px 15px 20px 80px;min-height:60px;
	font-size:14px;
}
#btncheck{
	float:left;
	width:110px;
	height:28px;
	margin-left:80px;
	cursor: pointer;
	BACKGROUND: url(images/btn_check.png) no-repeat ;
}
.btn_next{float:left;border:1px solid #dddddd;padding:5px 10px;font-size:14px;
margin-left:15px;margin-top:-1px;cursor: pointer;}
.pradd{
	font-size:26px;
	color:blue;
	cursor: pointer;
	margin-right:8px;
}
.prad{
	font-size:20px;
	color:blue;
	cursor: pointer;
}

.container {
}
.contain-size {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 0px
}
#nav:after {
	LINE-HEIGHT: 0; DISPLAY: block; HEIGHT: 0px; CLEAR: both; FONT-SIZE: 0px; OVERFLOW: hidden; CONTENT: "."
}
.fish_menu {
	BORDER-BOTTOM: #e4e4e4 0px solid; 
	FONT-SIZE: 12px; BORDER-TOP: #e4e4e4 0px solid
}
.fish_menu LI {
	BACKGROUND: url(images/nav-space.gif) no-repeat 100% 50%
}
.fish_menu > LI > a:hover {
	color:#A0A0A0;
}
.fish_menu A {
	TEXT-TRANSFORM: uppercase; 
	FONT-FAMILY: menuefont; FLOAT: left; COLOR: #A0A0A0; FONT-SIZE: 18px; FONT-WEIGHT: bold; 
	padding:18px 15px 15px 15px;
}
.fish_menu LI.home A {
	
}
.fish_menu LI.home A:hover {
	
}
.fish_menu LI.over.home A {
	
}
.fish_menu LI.active.home A {
	
}
.fish_menu LI.active A {
	 COLOR: #A0A0A0; BORDER-TOP: #a0000d 0px solid; 
}
.fish_menu LI.over A {
	COLOR: #ffffff; 
	BORDER-TOP: #a0000d 0px solid; 
	background-color: #9c1a24; 
}
.fish_menu .level0 LI a {
	background-color: #ffffff;
}
.fish_menu .level0  LI:hover A {
	background-color: #ffffff;
}
.fish_menu A:hover { 
	COLOR: #A0A0A0; 
}
.fish_menu UL A {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.fish_menu UL LI A {
	PADDING-BOTTOM: 0px !important; TEXT-TRANSFORM: capitalize !important; MARGIN: 0px; PADDING-LEFT: 20px !important; PADDING-RIGHT: 0px !important;
	
	COLOR: #666 !important; FONT-SIZE: 14px !important; FONT-WEIGHT: normal; PADDING-TOP: 0px !important
}
.fish_menu UL LI .a {
	BACKGROUND: url(images/bullet2.png) no-repeat 18px 50%; 
}
.fish_menu UL LI A SPAN {
	PADDING-BOTTOM: 7px !important; PADDING-LEFT: 12px !important; PADDING-RIGHT: 12px !important; PADDING-TOP: 7px !important
}
.fish_menu UL LI A:hover {
	COLOR: #a0000d !important
}


.ma-nav-container {
		Z-INDEX: 3000; POSITION: relative
}
#nav {
	MARGIN: 0px auto
}
#nav LI {
	POSITION: relative; TEXT-ALIGN: left;
	BACKGROUND-COLOR:#efefef; 
	color:#A0A0A0;
}
#nav LI.last {
	
}
#nav LI.over {
	Z-INDEX: 3000
}
#nav A {
	LINE-HEIGHT: 1.3em; DISPLAY: block; TEXT-DECORATION: none
}
#nav A:hover {
	LINE-HEIGHT: 1.3em; DISPLAY: block; TEXT-DECORATION: none
}
#nav SPAN {
	DISPLAY: block; WHITE-SPACE: nowrap; CURSOR: pointer
}
#nav LI UL SPAN {
	WHITE-SPACE: normal
}
#nav UL LI.parent A {
	
}
#nav UL LI.parent LI A {
	
}
#nav LI {
	PADDING-RIGHT: 2px; FLOAT: left
}
#nav LI.last {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#nav LI.home {
	PADDING-LEFT: 0px
}
#nav LI.active A SPAN {
	
}
#nav LI.over A SPAN {
	
}
#nav A:hover SPAN {
	
}
#nav UL LI {
	BORDER-BOTTOM: #9c1a24 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: none; PADDING-TOP: 0px;
	min-height:32px;
	
}
#nav UL LI {
	BORDER-BOTTOM: #9c1a24 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: none; PADDING-TOP: 0px;
	min-height:32px;
}
#nav UL LI.active {
	BORDER-BOTTOM: #9c1a24 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: none; PADDING-TOP: 0px
}
#nav UL .last{
	BORDER-BOTTOM: #9c1a24 0px solid;
	min-height:20px;
}
#nav UL A {
	FLOAT: none
}
#nav UL A:hover {
	FLOAT: none
}
#nav UL LI A {
	FONT-WEIGHT: normal !important
}
#nav UL {
	BORDER-BOTTOM: #a0000d 1px solid; POSITION: absolute; BORDER-LEFT: #a0000d 1px solid; WIDTH: 210px; BACKGROUND: #fff; BORDER-TOP: #a0000d 1px solid; TOP: 56px; BORDER-RIGHT: #a0000d 1px solid; LEFT: -10000px
}

#nav UL UL {
	TOP: -1px
}
#nav UL DIV {
	TOP: -1px
}
#nav UL UL {
	
}
#nav UL DIV {
	
}
#nav UL SPAN {
	
}
#nav UL LI.last LI SPAN {
	
}
#nav LI UL.shown-sub {
	Z-INDEX: 3000; LEFT: 0px
}
#nav LI .shown-sub UL.shown-sub {
	LEFT: 210px
}
#show_hot_area{
	background:#fff;
	}
	
.tit {
	border-bottom: 1px solid #dedede;
}
.titr{
height:25px; line-height:25px;
}
.artBox-p{
	background:#f7f7f7;
	}
.artList{
	
}
.artList li{

	BACKGROUND: url(images/ico_li.png) no-repeat 0px 7px; 
	width:155px;
}
.artList  .list {
	border-bottom:1px solid #dddddd;
	width:157px;
	margin-bottom:15px;
}
.artList .last {
	border-bottom:0px solid #dddddd;
}
.globa-nav{
	background-color:#efefef;
	height:58px;
	z-index:500;
}
.nav-ajs{
	background-color:#efefef;
	height:58px;
	padding-left:0px;
}
.nav-ajs .fl{
	background-color:#efefef;
	width:920px;
	
}
.nav-ajs .fl .contain-size{
	padding-left:0px;
}
.nav-ajs .menu_right {
	height:56px;
	width:270px;
	background-color:#efefef;
	margin-top:0px;
}
.nav-ajs .menu_right .fll{
	width:100%;
	padding-top:12px;
}
.nav-ajs .menu_right .fll #keyword{
	background-color:#fff;
	height:31px;
	color:#333333;
	line-height:31px;
	border:1px solid #cccccc;
	width:213px;
	}
/*
.nav-header-all{
	background-color:#9c1a24;
}
.nav-header-all >a {
	background-color:#9c1a24;
	color:#fff;
}
.nav-header-all >a:hover {
	background-color:#9c1a24;
	color:#fff;
}
.nav-header-all:hover >a:hover {
	background-color:#9c1a24;
	color:#fff;
}
*/
.head_r .qq_jiesuan {
	background: url(images/head_cart.gif) no-repeat;
}
.head_r .qq_jiesuan:hover {
	background: url(images/header_cart_hover.png) no-repeat;
}
.fl-search{
	
}
.new-btsearch{
	background: url(images/btn_Search.png) no-repeat;	
	WIDTH: 50px;
	height:46px;
}
/****  add update  2015-09-01**/
.contain-ft{
	width:100%;
	float:left;
}
.c-ft-1{
	background-color:#eeeeee;
	margin-top:46px;
}
.c-ft-2{
	background-color:#fff;
	margin-top:0px;
}
.c-ft-3{
	background-color:#404040;
}
.nft-ad-service,.nft-ad-m2{
	text-align:center;
}
.nft-ad-service li ,.nft-ad-m2 li  {
	float:left;
}
.nft-ad-service {
	padding:25px 15px 2px 25px;
}
.nft-ad-service ul{
	float:center;
}
.nft-ad-service li  {
	width:164px;
	text-align:center;
	margin:3px 9x;
}
.nft-ad-service-FIRST-CHILD  {
	margin-left:130;
}
.nft-ad-m2 {
	padding:15px;
	
}
.nft-ad-m2 li  {
	width:195px;
	text-align:center;
	padding-top:20px;
}
.nft-ad-m2 .zi{
	font-size:16px;
	font-weight:300;
	padding:10px 2px;
}
.nft-ad-m2 .ico_h_line{
	width:20px;
	margin:0px;
	padding:0px;
}
.nft-tc{
	background:#404040;
	color:#BEBEBE;
	padding:16px;
	text-align:center;
	font-size:12px;
}
.nft-tc p{
	margin-bottom:6px;
}
.nft-tc a{
	color:#BEBEBE;
	margin:2px 25px;
	font-size:14px;
}
.ico_h_line{
	width:20px;
	margin:0px;
	padding:0px;
}

#userRight .blank{ 
	}
#messages,#messages .mod1tit,#messages div{
	width:100%;
	}
#userLeft  .mod2 {width:195px;}
#userLeft  .mod2tit{width:185px;}
#userRight .mod2,#userRight #pager{
	width:95%;
	}
#top10 > li > div{
	float:left;
}
#top10 > li .fl{
	width:185px;
	float:left;
}
#itemNew{
	background:url(images/pnew.png);
	}
#itemHot{
	background:url(images/phot.png);
	}
#itemBest{
	background:url(images/pbest.png);
	}

.one-price .f1{ 
	float:left;
	margin-top:10px;
}
